RubyGems Navigation menu

Reverse dependencies for mongoid_fulltext Latest version of the following gems require mongoid_fulltext

總下載次數 120,173

這個版本 16,185

Gemfile:
= 複製 已複製

安裝:
=

License:

MIT

Ruby 版本需求: >= 0

RubyGems 版本需求: >= 1.3.6

相關連結: